.form-container {
    max-width: 32rem;
    margin: auto;
    margin-top: 3.2rem;
}

input,
textarea {
    &.ng-invalid.ng-touched {
        border-color: red;
        &:focus {
            box-shadow: 0px 0px 0px 2px rgba(red, 0.1);
        }
    }
}